Bug 144946 - typo: "All folder of this account"
Summary: typo: "All folder of this account"
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: disconnected IMAP (show other bugs)
Version: 1.9.6
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-02 09:51 UTC by Andrey Cherepanov
Modified: 2007-09-20 19:06 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Cherepanov 2007-05-02 09:51:49 UTC
Version:           1.9.6 (using KDE 3.5.6, ALT Linux i586)
Compiler:          Target: i586-alt-linux
OS:                Linux (i686) release 2.6.18-wks-smp-alt2

Possible typo in "All folder of this account" (kmfoldercachedimap.cpp:134). Do you mean "All folders of this account"?
Comment 1 Allen Winter 2007-05-03 17:17:30 UTC
SVN commit 660736 by winterz:

fix minor typo in trunk, but can't fix in the 3.5 branch at this time
because we are in a string freeze.

CCBUGS: 144946


 M  +1 -1      kmfoldercachedimap.cpp  


--- trunk/KDE/kdepim/kmail/kmfoldercachedimap.cpp #660735:660736
@@ -142,7 +142,7 @@
   mIndexScope = new QComboBox( hbox );
   mIndexScope->addItem( i18n( "Only current folder" ) );
   mIndexScope->addItem( i18n( "Current folder and all subfolders" ) );
-  mIndexScope->addItem( i18n( "All folder of this account" ) );
+  mIndexScope->addItem( i18n( "All folders of this account" ) );
   mIndexScope->setEnabled( false );
   topLayout->addWidget( hbox );
 
Comment 2 Thomas McGuire 2007-07-17 15:39:56 UTC
Closing this bug. It is fixed in trunk. If someone wants to backport it, feel free to do so (no idea at what times the string freeze applies).
Comment 3 Allen Winter 2007-09-20 19:06:38 UTC
SVN commit 714810 by winterz:

fix typo
CCBUG: 144946


 M  +1 -1      kmfoldercachedimap.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=714810